-   Slackware (
-   -   glade3 and glade request for -current (

bartgymnast 07-04-2013 03:57 AM

glade3 and glade request for -current
2 Attachment(s)
Hi Pat and dev team.

I actually noticed yesterday that slackware only has glade3 installed.

now glade has a small naming issue, as seen below.

Stable release
3.14.2 (GTK+ 3.0) - used as glade-3.14.2
3.8.3 (GTK+ 2) - mainly used as glade3-3.8.3

Glade 3.8: That includes all support for GTK+ up till version 2.24. This version is to serve as a decent migration path for older projects migrating to GTK+ 3.0.

can glade-3.14.2 be included into slackware.

I included the slackbuild and a slack-desc file for this.
I will be sending this also to slackbuilds, as it was not available there.

All times are GMT -5. The time now is 04:17 AM.